CVE-2022-1292

critical

Tenable Plugins

View all (64 total)

IDNameProductFamilySeverity
177030EulerOS 2.0 SP5 : openssl111d (EulerOS-SA-2023-2162)NessusHuawei Local Security Checks
critical
173607CBL Mariner 2.0 Security Update: openssl (CVE-2022-1292)NessusMarinerOS Local Security Checks
critical
173139Amazon Linux 2023 : openssl, openssl-devel, openssl-libs (ALAS2023-2023-051)NessusAmazon Linux Local Security Checks
critical
172139Tenable SecurityCenter <= 5.23.1 Multiple Vulnerabilities (TNS-2023-08)NessusMisc.
critical
170813EulerOS Virtualization 3.0.2.2 : openssl (EulerOS-SA-2023-1281)NessusHuawei Local Security Checks
critical
169010EulerOS 2.0 SP10 : linux-sgx (EulerOS-SA-2022-2852)NessusHuawei Local Security Checks
critical
168638RHEL 7 / 9 : Red Hat JBoss Web Server 5.7.1 release and (RHSA-2022:8917)NessusRed Hat Local Security Checks
critical
168498RHEL 7 / 8 : Red Hat JBoss Core Services Apache HTTP Server 2.4.51 SP1 (RHSA-2022:8840)NessusRed Hat Local Security Checks
critical
167697AlmaLinux 9 : openssl (ALSA-2022:6224)NessusAlma Linux Local Security Checks
critical
167493NewStart CGSL MAIN 6.02 : openssl Vulnerability (NS-SA-2022-0100)NessusNewStart CGSL Local Security Checks
critical
167282NewStart CGSL CORE 5.04 / MAIN 5.04 : openssl Vulnerability (NS-SA-2022-0079)NessusNewStart CGSL Local Security Checks
critical
166627EulerOS 2.0 SP3 : openssl (EulerOS-SA-2022-2629)NessusHuawei Local Security Checks
critical
166162GLSA-202210-02 : OpenSSL: Multiple VulnerabilitiesNessusGentoo Local Security Checks
critical
165979EulerOS Virtualization 3.0.6.0 : compat-openssl10 (EulerOS-SA-2022-2549)NessusHuawei Local Security Checks
critical
165947EulerOS Virtualization 3.0.6.0 : openssl (EulerOS-SA-2022-2578)NessusHuawei Local Security Checks
critical
165880EulerOS Virtualization 3.0.6.6 : openssl (EulerOS-SA-2022-2525)NessusHuawei Local Security Checks
critical
165405EulerOS Virtualization 2.9.0 : openssl (EulerOS-SA-2022-2396)NessusHuawei Local Security Checks
critical
165367EulerOS Virtualization 2.9.1 : openssl (EulerOS-SA-2022-2360)NessusHuawei Local Security Checks
critical
164775Amazon Linux 2022 : openssl (ALAS2022-2022-104)NessusAmazon Linux Local Security Checks
critical
164715Amazon Linux 2022 : openssl1.1 (ALAS2022-2022-105)NessusAmazon Linux Local Security Checks
critical
164537Oracle Linux 9 : openssl (ELSA-2022-9751)NessusOracle Linux Local Security Checks
critical
164518Oracle Linux 9 : openssl (ELSA-2022-6224)NessusOracle Linux Local Security Checks
critical
164507RHEL 9 : openssl (RHSA-2022:6224)NessusRed Hat Local Security Checks
critical
164023AlmaLinux 8 : openssl (5818) (ALSA-2022:5818)NessusAlma Linux Local Security Checks
critical
163890Oracle Linux 8 : openssl (ELSA-2022-9683)NessusOracle Linux Local Security Checks
critical
163791RHEL 8 : openssl (RHSA-2022:5818)NessusRed Hat Local Security Checks
critical
163744Oracle Linux 8 : openssl (ELSA-2022-5818)NessusOracle Linux Local Security Checks
critical
163564EulerOS 2.0 SP10 : openssl (EulerOS-SA-2022-2168)NessusHuawei Local Security Checks
critical
163560EulerOS 2.0 SP10 : openssl (EulerOS-SA-2022-2143)NessusHuawei Local Security Checks
critical
163406Oracle Enterprise Manager Ops Center (Jul 2022 CPU)NessusMisc.
critical
163333Oracle MySQL Server (Jul 2022 CPU)NessusDatabases
critical
163332Oracle MySQL Server (Jul 2022 CPU)NessusDatabases
critical
163329FreeBSD : MySQL -- Multiple vulnerabilities (8e150606-08c9-11ed-856e-d4c9ef517024)NessusFreeBSD Local Security Checks
critical
163237Amazon Linux 2 : openssl11 (ALAS-2022-1815)NessusAmazon Linux Local Security Checks
critical
163205EulerOS Virtualization 2.10.1 : openssl (EulerOS-SA-2022-2118)NessusHuawei Local Security Checks
critical
163116EulerOS Virtualization 2.10.0 : openssl (EulerOS-SA-2022-2098)NessusHuawei Local Security Checks
critical
162965SUSE SLED15 / SLES15 Security Update : openssl-3 (SUSE-SU-2022:2306-1)NessusSuSE Local Security Checks
critical
162945SUSE SLES15 Security Update : openssl-1_0_0 (SUSE-SU-2022:2321-1)NessusSuSE Local Security Checks
critical
162926SUSE SLED15 / SLES15 Security Update : openssl-1_1 (SUSE-SU-2022:2308-1)NessusSuSE Local Security Checks
critical
162903EulerOS 2.0 SP9 : openssl (EulerOS-SA-2022-2007)NessusHuawei Local Security Checks
critical
162890EulerOS 2.0 SP9 : openssl (EulerOS-SA-2022-1977)NessusHuawei Local Security Checks
critical
162831Amazon Linux AMI : openssl (ALAS-2022-1605)NessusAmazon Linux Local Security Checks
critical
162712SUSE SLED15 / SLES15 Security Update : openssl-1_1 (SUSE-SU-2022:2251-1)NessusSuSE Local Security Checks
critical
162599SUSE SLES12 Security Update : openssl-1_0_0 (SUSE-SU-2022:2197-1)NessusSuSE Local Security Checks
critical
162576Slackware Linux 14.2 openssl Multiple Vulnerabilities (SSA:2022-179-03)NessusSlackware Local Security Checks
critical
162544SUSE SLES12 Security Update : openssl-1_1 (SUSE-SU-2022:2182-1)NessusSuSE Local Security Checks
critical
162501Slackware Linux 14.0 / 14.1 / 14.2 / 15.0 / current openssl Multiple Vulnerabilities (SSA:2022-174-01)NessusSlackware Local Security Checks
critical
162465EulerOS 2.0 SP8 : compat-openssl10 (EulerOS-SA-2022-1924)NessusHuawei Local Security Checks
critical
162464EulerOS 2.0 SP8 : openssl (EulerOS-SA-2022-1943)NessusHuawei Local Security Checks
critical
162390SUSE SLES12 Security Update : openssl (SUSE-SU-2022:2098-1)NessusSuSE Local Security Checks
critical
162383SUSE SLES12 Security Update : openssl-1_0_0 (SUSE-SU-2022:2106-1)NessusSuSE Local Security Checks
critical
162354EulerOS 2.0 SP5 : openssl (EulerOS-SA-2022-1909)NessusHuawei Local Security Checks
critical
162243SUSE SLES15 Security Update : openssl-1_1 (SUSE-SU-2022:2075-1)NessusSuSE Local Security Checks
critical
162236SUSE SLES15 Security Update : openssl-1_1 (SUSE-SU-2022:2068-1)NessusSuSE Local Security Checks
critical
161930Amazon Linux 2 : openssl (ALAS-2022-1801)NessusAmazon Linux Local Security Checks
critical
161611Ubuntu 16.04 ESM : OpenSSL vulnerabilities (USN-5402-2)NessusUbuntu Local Security Checks
critical
161329Debian DSA-5139-1 : openssl - security updateNessusDebian Local Security Checks
critical
161207Debian DLA-3008-1 : openssl - LTS security updateNessusDebian Local Security Checks
critical
160516Slackware Linux 14.2 / 15.0 / current openssl Vulnerability (SSA:2022-124-02)NessusSlackware Local Security Checks
critical
160502Ubuntu 18.04 LTS / 20.04 LTS / 21.10 / 22.04 LTS : OpenSSL vulnerabilities (USN-5402-1)NessusUbuntu Local Security Checks
critical
160481FreeBSD : OpenSSL -- Multiple vulnerabilities (fceb2b08-cb76-11ec-a06f-d4c9ef517024)NessusFreeBSD Local Security Checks
critical
160480OpenSSL 1.0.2 < 1.0.2ze VulnerabilityNessusWeb Servers
critical
160477OpenSSL 1.1.1 < 1.1.1o VulnerabilityNessusWeb Servers
critical
160473OpenSSL 3.0.0 < 3.0.3 Multiple VulnerabilitiesNessusWeb Servers
critical